Issue 21889 - Add the latest open documents into the preloader from OO
Summary: Add the latest open documents into the preloader from OO
Status: CLOSED DUPLICATE of issue 106517
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.1
Hardware: All Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-29 19:20 UTC by svenl
Modified: 2017-05-20 10:01 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description svenl 2003-10-29 19:20:27 UTC
Hi! 
 
I miss a function to open the latest open documents directly from the menu of the preloader. I think we 
make there for all parts of OO a seperate menupoint Writer, Sheed, .... and display in that menu the 
latest opened textdocuments and so on. 
 
by, 
   Sven
Comment 1 ooo 2003-10-30 10:47:16 UTC
Sorry, I do not understand what you want.

Are you talking about a programming interface?  

If not, please choose an appropriate OOo project to report to.  API is
for PROGRAMMING interaces.  Thanks.
Comment 2 ooo 2003-10-30 10:48:14 UTC
marking as "INVALID" because I don't understand and it does not seem
to be an API issue anyway
Comment 3 svenl 2003-10-30 15:02:36 UTC
Hi!  
  
I hope this was the right project, or con somebody add it to the right project?  
I mean the menu from the icon in the systemtray from win! I hope you understand what I  
mean!  
  
By,  
    Sven  
  
Comment 4 ace_dent 2008-05-16 02:11:50 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 Rob Weir 2013-07-30 02:20:46 UTC
Reset assignee on issues not touched by assignee in more than 2000 days.
Comment 6 Edwin Sharp 2014-02-25 19:01:36 UTC
Duplicate bug

*** This issue has been marked as a duplicate of issue 106517 ***